Commits

Yuya Nishihara committed 93f27f8

CONTRIBUTING: correct minimal supported PyQt and Qt version (closes #244)

Since 9f85dac94241, Qt 4.6 is required.
And we use keyword arguments, which requires PyQt 4.7.

  • Participants
  • Parent commits 31c5f64
  • Branches stable

Comments (0)

Files changed (1)

File CONTRIBUTING.txt

 application is still reasonably usable with the base library versions listed
 below.
 
-PyQt: 4.6
+PyQt: 4.7
+Qt: 4.6
 
 === Python version ===